.block-articles {
    padding: 48px 72px;
    overflow: hidden;
    background-color: #FFFFFF;
}
.block-articles .container > h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: -2px;
    color: #191919;
}

.articles-list {
    position: relative;
    z-index: 1000;
}
.articles-carousel {
    position: relative;
    outline: none;
    z-index: 10;
}
.block-articles .flickity-viewport {
    overflow: visible;
}

.item--article {
    width: 253px;
    transition: all 0.2s;
}
.item--article:hover {
    transform: translateY(-5px);
}

.articles-list .card {
    height: 100%;
    overflow: visible;
    transition: all 0.3s;
}
.item--article .card-body {
    padding: 20px 24px 16px;
    display: grid;
    grid-template-rows: 1fr auto;
}
.item--article .card-body .btn-link {
    position: relative;
}
.card__image {
    transition: all 0.5s ease;
}
.articles-list .card img {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.articles-list .card__image img {
    object-fit: cover;
    width: 100%;
    height: 200px;
    display: block;
}
.articles-list .card .card__image h4 {
    color: #191919;
    mix-blend-mode: normal;
    opacity: 0.9;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 16px;
}

.articles-list .card h4 {
    margin: 0;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.item--article {
    width: 253px;
    transition: all 0.2s;
}

.item--article:not(:last-child) {
    margin-right: 32px;
}

.block-articles .btn-arrow::after {
    content: '';
    background: url(img/arrow-home.svg) 0 50% no-repeat;
    width: 18.5px;
    height: 12.5px;
    top: 55%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -35px;
}
.block-articles .btn-arrow::after {
    margin-right: 10px;
    margin-left: 19px;
}


.articles-list .card:hover {
    box-shadow: 0 2.02528px 24.5439px rgba(47, 78, 98, 0.08), 0 6px 89px rgba(50, 65, 74, 0.12);
}

.block-articles .flickity-slider .card:hover .btn-arrow--dark::after {
    -webkit-transform: translateX(10px) translateY(-50%);
    transform: translateX(10px) translateY(-50%);
    background-color: inherit;
    -webkit-filter: brightness(0) saturate(100%) invert(59%) sepia(58%) saturate(745%) hue-rotate(176deg) brightness(97%) contrast(92%);
    filter: brightness(0) saturate(100%) invert(59%) sepia(58%) saturate(745%) hue-rotate(176deg) brightness(97%) contrast(92%);
}

@media (min-width: 992px) {
    .item--article {
        width: 340px;
    }
}

@media (min-width: 992px) {
    .item--article {
        width: 340px;
    }
}
